当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : xserver-xorg-core不能升级
帖子发表于 : 2011-01-06 23:12 

注册: 2010-09-26 21:17
帖子: 82
送出感谢: 0 次
接收感谢: 0 次
11.04j今天升级后出现xserver-xorg-core不能升级的问题,提示
依赖: keyboard-configuration but it is not installable

sudo apt-get install keyboard-configuration 提示
现在没有可用的软件包 keyboard-configuration,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
现在该如何解决这个问题,我试了一下,换源还是没用 :em20 :em20


页首
 用户资料  
 
2 楼 
 文章标题 : Re: xserver-xorg-core不能升级
帖子发表于 : 2011-01-06 23:12 
头像

注册: 2007-05-06 2:46
帖子: 15634
送出感谢: 0 次
接收感谢: 2


_________________
وإذا كان هذا لا يحصل أكثر من 100 ملاحظات ، انا ذاهب الى غضب


页首
 用户资料  
 
3 楼 
 文章标题 : Re: xserver-xorg-core不能升级
帖子发表于 : 2011-01-07 0:20 

注册: 2011-01-02 13:41
帖子: 31
送出感谢: 0 次
接收感谢: 1
请耐心等待。 :em06


页首
 用户资料  
 
4 楼 
 文章标题 : Re: xserver-xorg-core不能升级
帖子发表于 : 2011-01-07 9:08 

注册: 2006-01-18 18:11
帖子: 254
送出感谢: 0 次
接收感谢: 0 次
163的源已经可以用了.


页首
 用户资料  
 
5 楼 
 文章标题 : Re: xserver-xorg-core不能升级
帖子发表于 : 2011-01-07 9:10 
头像

注册: 2007-05-06 2:46
帖子: 15634
送出感谢: 0 次
接收感谢: 2


今天更新多了个丑陋无比地键盘图标,核也升级了


_________________
وإذا كان هذا لا يحصل أكثر من 100 ملاحظات ، انا ذاهب الى غضب


页首
 用户资料  
 
6 楼 
 文章标题 : Re: xserver-xorg-core不能升级
帖子发表于 : 2011-01-07 16:11 

注册: 2011-01-02 13:41
帖子: 31
送出感谢: 0 次
接收感谢: 1
已经可以升级了。
内核也升级到2.6.37-12-generic了。


页首
 用户资料  
 
7 楼 
 文章标题 : Re: xserver-xorg-core不能升级
帖子发表于 : 2011-01-07 16:16 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
嗯嗯~~~


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
8 楼 
 文章标题 : Re: xserver-xorg-core不能升级
帖子发表于 : 2011-01-07 21:28 

注册: 2010-11-07 19:14
帖子: 57
送出感谢: 0 次
接收感谢: 0 次
我也更新了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译